@tailwind base;
@tailwind components;
@tailwind utilities;

#app,
body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}

// light主题色
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
}

a,
button {
  color: #4fc08d;
}

button {
  background: none;
  border: solid 1px;
  border-radius: 2em;
  font: inherit;
  padding: 0.75em 2em;
}

.theme-switch {
  cursor: pointer;
}

.fa-full {
  width: 100vw;
  height: 100vh;
  overflow: hidden;
}
